IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_TRIB_CONF_EST_GRP_CPL') AND NAME = 'PERC_IBPT')
begin  
	ALTER TABLE dbo.EST_TRIB_CONF_EST_GRP_CPL ADD
	PERC_IBPT money NOT NULL CONSTRAINT DF_EST_TRIB_CONF_EST_GRP_CPL_PERC_IBPT DEFAULT 0
end
GO
IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_TRIB_CONF_INTER_CPL') AND NAME = 'PERC_IBPT')
begin  
	ALTER TABLE dbo.EST_TRIB_CONF_INTER_CPL ADD
	PERC_IBPT money NOT NULL CONSTRAINT DF_EST_TRIB_CONF_INTER_CPL_PERC_IBPT DEFAULT 0
end
GO
IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_TRIB_CONF_INTER_DAR_CPL') AND NAME = 'PERC_IBPT')
begin  
	ALTER TABLE dbo.EST_TRIB_CONF_INTER_DAR_CPL ADD
	PERC_IBPT money NOT NULL CONSTRAINT DF_EST_TRIB_CONF_INTER_DAR_CPL_PERC_IBPT DEFAULT 0
end